import { request, METHOD, } from '@/utils/request'


export async function getAgencyLeader(data) {
    return request("/deptBalance/deptLeaderStatistics", METHOD.POST, data)
}
export async function getPartnerStatistics(data) {
    return request("/deptBalance/queryPartnerStatistics", METHOD.POST, data)
}
export async function getTreeDeptUser(data) {
    return request("/deptBalance/treeDeptUser", METHOD.POST, data)
}
export async function getAalletAgent(data) {
    return request("/deptBalance/walletAgent", METHOD.POST, data)
}
export async function getSysDeptTree(data) {
    return request("/dept/getPartnerDeptTree", METHOD.GET, data)
}





export default {
    getAgencyLeader,
    getPartnerStatistics,
    getTreeDeptUser,
    getAalletAgent,
    getSysDeptTree
}
